Subject: Leaving the mailing lists

From: Ralph Droms <[email-masked]>
Date: Mon, 8 Nov 1999 13:45:16 -0500 (EST)

I've seen a flurry of requests to unsubscribe from the [email-masked]
and [email-masked] mailing lists (some of these requests have leaked
through to the whole list).  Please send all admin requests, including
requests to unsubscribe from one of the lists, to [email-masked]; e.g.:

unusbscribe dhcp-v4

- Ralph Droms